## event-execflow 0.64

=== debian/changelog ===
event-execflow (0.64-dmo2~mx17+1) mx; urgency=medium

  * Repackaged for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 26 Jun 2019 17:55:59 -0700

event-execflow (0.64-dmo2) unstable; urgency=medium

  * New upload to fix missing source.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 18 Apr 2017 17:22:52 +0200

event-execflow (0.64-dmo1) unstable; urgency=low

  * Move debian/rules to dh.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 18 Jun 2012 23:33:54 +0200

event-execflow (0.64-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 20 Dec 2009 11:53:22 +0100

event-execflow (0.63-0.1) unstable; urgency=low

  * Replace anyevent-perl by libanyevent-perl in Depends.

 -- Christian Marillat <marillat@debian.org>  Thu, 31 Jan 2008 12:24:46 +0100

event-execflow (0.63-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sat, 14 Apr 2007 00:01:03 +0200

event-execflow (0.62-0.1) unstable; urgency=low

  * Rename the package in libevent-execflow-perl.

 -- Christian Marillat <marillat@debian.org>  Thu, 29 Jun 2006 19:04:30 +0200

event-execflow (0.62-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sat, 17 Jun 2006 22:28:06 +0200

event-execflow (0.61-0.1) unstable; urgency=low

  * Rebuild for amd64.

 -- Christian Marillat <marillat@debian.org>  Sun, 14 May 2006 14:22:56 +0200

event-execflow (0.61-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon,  3 Apr 2006 10:33:48 +0200

event-execflow (0.60-0.0) unstable; urgency=low

  * Initial release.

 -- Christian Marillat <marillat@debian.org>  Sun,  2 Apr 2006 11:44:23 +0200
