=== debian/control ===
Source: event-execflow
Section: perl
Priority: optional
Maintainer: Mike Purtell <mmikeinsantarosa@mxlinux.org>
XSBC-Original-Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: http://www.exit1.org/Event-ExecFlow/
Standards-Version: 3.9.8
Build-Depends: debhelper (>= 9)

Package: libevent-execflow-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libanyevent-perl
Replaces: event-execflow-perl
Description: High level API for event-based execution flow control
 Event::ExecFlow provides a ligh level API for defining complex flow
 controls with asynchronous execution of external programs.
